-- 基础信息
base_info = {
	group_id = 133003419
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4033, gadget_id = 70310009, pos = { x = 2281.121, y = 266.205, z = -1646.174 }, rot = { x = 359.752, y = 275.867, z = 5.959 }, level = 15, state = GadgetState.GearStart, area_id = 1 },
	{ config_id = 4034, gadget_id = 70220014, pos = { x = 2272.890, y = 266.919, z = -1639.968 }, rot = { x = 0.000, y = 184.535, z = 0.000 }, level = 15, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 4033 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
